﻿body {
   font-weight: normal;
   margin: 0;
   padding: 0;
   background: #ffffff;
   font-family: 'SamsungOne', sans-serif;
   box-sizing: border-box;
   -webkit-font-smoothing: antialiased;
   -moz-osx-font-smoothing: grayscale;
}

html, input, textarea, label, select, table, td {
   font-family: 'SamsungOne', sans-serif;
   box-sizing: border-box;
}

textarea {
   resize: none;
}

form {
   width: 100%;
}

label {
   color: #000000;
}

.mainform {
   max-width: 750px;
   margin: 10px auto;
   width: 100%;
   padding: 10px;
   box-sizing: border-box;
}

   .mainform p {
      font-size: 14px;
      color: #ffffff;
      margin: 0;
      padding: 0;
   }

      .mainform p span {
         font-size: 14px;
      }

.bg_input {
   width: 100%;
   margin: 0px 0 5px 0;
   position: relative;
   color: #ffffff;
   display: flex;
   flex-wrap: wrap;
   justify-content: space-between;
   align-items: center;
}

   .bg_input .label {
      padding: 10px 0;
      display: block;
      font-size: 14px;
      font-weight: bold;
   }

.bg_input1 {
   width: 49%;
   position: relative;
}

   .bg_input1:nth-of-type(odd) {
      margin-right: 1%;
   }

   .bg_input1:nth-of-type(even) {
      margin-left: 1%;
   }

.reminder input, .term_offer input {
   margin: 0px 10px 0;
   display: inline-block;
   vertical-align: middle;
   position: absolute;
   left: 0;
   opacity: 0;
   cursor: pointer;
}

.inputbox {
   width: 100%;
   background: #ffffff;
   border: 1px solid #000000;
   font-size: 16px;
   box-sizing: border-box;
   color: #000000;
   padding: 12px 12px;
   outline: none;
}

.inputhalf {
   width: calc(100% - 129px);
   background: #ffffff;
   border: 1px solid #000000;
   font-size: 16px;
   color: #000000;
   padding: 12px 12px;
   outline: none;
   height: 100%;
   margin-left: 129px;
}

.select {
   width: 100%;
   background: #ffffff;
   border: 1px solid #000000;
   font-size: 16px;
   box-sizing: border-box;
   color: #000000;
   padding: 12px 12px;
   outline: none;
}

.Thank_Form {
   padding: 20px 0;
   position: relative;
   text-align: center;
}

   .Thank_Form p {
      font-size: 20px;
      color: #000000;
      text-align: center;
      margin: 0;
      padding: 0;
   }

      .Thank_Form p a {
         font-size: 13px;
         color: #000000;
         margin: 0 auto;
         text-align: center;
         text-decoration: underline;
         display: table;
      }

         .Thank_Form p a:hover {
            text-decoration: none;
            cursor: pointer;
         }

.chkbox_lft {
   width: 100%;
   font-size: 13px;
   position: relative;
   padding: 0px 0 10px;
   display: flex;
}

.reminder {
   width: 100%;
   display: inline-block;
}

   .reminder a {
      color: #ffffff;
   }

.term_offer {
   overflow: hidden;
}

   .term_offer a, .reminder a {
      color: #0294bb;
   }

      .term_offer a:hover, .reminder a:hover {
         text-decoration: none;
      }

.refresh {
   color: #000000;
   display: block;
   padding: 38px 0 0 0;
   font-size: 14px;
}

   .refresh img {
      padding-right: 5px;
   }

   .refresh a {
      color: #0294bb;
      font-size: 14px;
   }

      .refresh a:hover {
         text-decoration: none;
      }

.chkbox_lft label {
   font-size: 14px;
   color: #000000;
   float: left;
   width: auto;
   position: relative;
   min-height:19px;
}

.clr {
   clear: both;
   display: block;
   overflow: hidden;
   visibility: hidden;
   width: 0;
   height: 0;
}

.reminder input {
   margin-top: 9px;
   float: left;
   width: 25px;
}

.term_offer input {
   margin-top: 9px;
   float: left;
   width: 25px;
}

.error {
   position: relative;
   font-size: 13px;
   display: block;
   clear: both;
   padding: 10px 0 0px 10px;
   float: left;
   color: #ff0000;
}

.labelanderror {
   display: flex;
   flex-wrap: wrap;
}

.chkbox_lft .error1 {
   font-size: 13px;
   clear: both;
   padding: 0px 0 0 10px;
   color: #ff0000;
}

.error2 {
   position: relative;
   font-size: 13px;
   color: #ff0000;
}

.error3 {
   position: relative;
   font-size: 13px;
   display: block;
   clear: both;
   padding: 0px 0 0px 27px;
   float: left;
   color: #ff0000;
}

.Btn_submit {
   text-align: center;
   margin-top: 10px;
}

.captchaimage {
   position: absolute;
   max-width: 120px;
   width: 100%;
   height: 44px;
   border: #000000 1px solid;
   /* border-radius: 4px; */
}

.padding20 {
   padding: 0 20px;
}

.padding2010 {
   padding: 10px 0 0 0px;
}

.term_offer input[type="checkbox"] {
   padding: 0;
   height: initial;
   width: initial;
   margin-bottom: 0;
   display: none;
   cursor: pointer;
}

.term_offer {
   position: relative;
   display: block;
}

   .term_offer label {
      position: relative;
      cursor: pointer;
      padding-left: 27px;
   }

      .term_offer label:before {
         content: '';
         -webkit-appearance: none;
         background-color: transparent;
         border: 1px solid #000000;
         /*box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05), inset 0px -15px 10px -12px rgba(0, 0, 0, 0.05);*/
         padding: 8px;
         display: inline-block;
         vertical-align: middle;
         cursor: pointer;
         margin-right: 10px;
         position: absolute;
         left: 0;
      }

   .term_offer input:checked + label:after {
      content: '';
      display: block;
      position: absolute;
      top: 2px;
      left: 6px;
      width: 4px;
      height: 10px;
      border: solid #000000;
      border-width: 0 3px 3px 0;
      transform: rotate(45deg);
   }

   .term_offer input:checked + label:before {
      /*background: #f5f5f7;*/
   }

.reminder input[type="checkbox"] {
   padding: 0;
   height: initial;
   width: initial;
   margin-bottom: 0;
   display: none;
   cursor: pointer;
}

.reminder label {
   position: relative;
   cursor: pointer;
   padding-left: 0;
}

   .reminder label:before {
      content: '';
      -webkit-appearance: none;
      background-color: transparent;
      border: 1px solid #000000;
      /*box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05), inset 0px -15px 10px -12px rgba(0, 0, 0, 0.05);*/
      padding: 8px;
      display: inline-block;
      position: relative;
      vertical-align: middle;
      cursor: pointer;
      margin-right: 10px;
   }

.reminder input:checked + label:after {
   content: '';
   display: block;
   position: absolute;
   top: 2px;
   left: 6px;
   width: 4px;
   height: 10px;
   border: solid #000000;
   border-width: 0 3px 3px 0;
   transform: rotate(45deg);
}

.reminder input:checked + label:before {
   /*background: #f5f5f7;*/
}

.reminder a {
   padding-left: 28px;
}


@media only screen and (max-width:768px) {

   .mainform {
      margin: 0;
   }

      .mainform h3 {
         font-size: 22px;
      }

      .mainform h4 {
         font-size: 14px;
         padding: 0px 0px 10px 0;
         line-height: 14px;
      }

   .chkbox_lft {
      width: 100%;
   }

   .inputbox {
      font-size: 14px;
      /* padding: 8px; */
   }

   .inputhalf {
      font-size: 14px;
      /* padding: 8px; */
   }

   .captchaimage {
      height: 41px;
   }

   .mainform .error, .chkbox_lft .error1 {
      display: block;
      position: static;
      text-align: left;
      font-size: 13px;
   }

   .chkbox_lft .error1 {
      clear: both;
   }

   .Btn_submit {
      margin-top: 10px;
   }

   .Thank_Form p {
      font-size: 13px;
   }

   .error > p {
      display: block;
      padding-left: 0px;
   }

      .error > p > span {
         padding-left: 0px;
      }

   .chkbox_lft label {
      font-size: 13px;
   }
}


@media only screen and (max-width:767px) {
   .refresh {
      padding-top: 10px;
   }

   .bg_input1 {
      width: 100%;
   }

      .bg_input1:nth-of-type(odd) {
         margin-right: 0;
      }

      .bg_input1:nth-of-type(even) {
         margin-left: 0;
      }
}

@media only screen and (max-width: 480px) {
   .chkbox_lft label br {
      display: none;
   }

   .reminder a {
      padding-left: 3px;
   }

   .reminder label {
      padding-left: 28px;
   }

      .reminder label:before {
         position: absolute;
         left: 0;
      }
}


@media only screen and (max-width: 425px) {
   .chkbox_lft {
      display: block;
   }

      .chkbox_lft .error1 {
         padding-left: 27px;
      }
}

@media only screen and (max-width: 375px) {
   .chkbox_lft label {
      font-size: 13px;
      line-height: 20px;
   }
}

@media only screen and (max-width:360px) {
   .inputbox1 {
      margin: 0px 10px 0 0;
   }
}

@media only screen and (max-width: 375px) {
   .mainform h3 {
      font-size: 25px;
   }
}

@media only screen and (max-width: 320px) {

   .captchaimage {
      max-width: 90px;
   }

   .inputhalf {
      width: calc(100% - 99px);
      margin-left: 99px;
   }
}
